<?php
error_reporting(0);
require_once("../config.php");
$sql = "select * from dunling_user";
$ery = mysql_query($sql,$config);
$zs = mysql_num_rows($ery);
$sql2 = "select xuni2 from dunling_config where id='1'";
$ery2 = mysql_query($sql2,$config);
$num2 = mysql_fetch_array($ery2);
$xuni2 = $num2['xuni2'];
echo $zs+$xuni2;
mysql_close($config);
?>